#searchResult {
    float: left;
    overflow: hidden;
    padding: 4px;
    text-align: left;
    position: absolute;
    background-color: #FFF;
    border: solid 1px #FFF;
}

body {
    color: black;
    font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 10pt;
    scrollbar-DarkShadow-Color: #006464;
    scrollbar-Track-Color: #C7CFD2;
    scrollbar-Face-Color: #8CAEAD;
    scrollbar-Shadow-Color: #660066;
    scrollbar-Highlight-Color: #DED2DF;
    scrollbar-3dLight-Color: #92C2CA;
    scrollbar-Arrow-Color: #660066;
    scrollbar-DarkShadow-Color: #006464;
}

body#basic {
    background-color: #006666;
}

body#walkthrough_new {
    background-color: #006666;
}

body#manager {
    background-color: #FFF;
    vertical-align: top;
    color: black;
    font-size: 12pt;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

#manager table tr td {
    background-color: #fff;
    vertical-align: top;
    color: black;
    font-size: 12pt;
    font-weight: normal;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

#manager table tr th {
    background-color: #EEE;
    vertical-align: top;
    color: black;
    font-size: 12pt;
    font-weight: bold;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

/*#manager table, #cheat_check table {*/
/*    border-collapse: separate;*/
/*    border-spacing: 0 40px;*/
/*}*/

#cheat_check table {
    width: 100%;
    background-color: #DDD;
    vertical-align: top;
    padding: 2px;
    margin: 0px;
    color: #0a8ae1;
}

#cheat_check table tr td {
    background-color: #FFF;
    vertical-align: top;
    padding: 2px;
    margin: 0px;
    color: #0a8ae1;
    font-size: 10pt;
}

#header_total_cheats {
    vertical-align: bottom;
    text-align: right;
    padding-top: 25px;
    padding-right: 20px;
    color: #FFFFFF;
    font-weight: bold;
}

.table-hover thead tr:hover th, .table-hover tbody tr:hover td {
    background-color: #D1D119;
}

a {
    color: #0F3C3A;
    background: transparent;
    text-decoration: none;
}

a:hover {
    color: #003366;
    text-decoration: underline;
}

a.mainmenu {
    text-align: center;
    color: #FFF;
    font-size: 8pt;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

a.mainmenu:hover {
    text-align: center;
    color: #FFF;
    font-size: 8pt;
    font-family: Arial, Verdana, helvetica, sans-serif;
    text-decoration: underline;
}

#new_cheats_game {
    font-weight: bold;
    text-align: left;
    font-size: 120%;
}

#new_cheats_cheat {
    font-weight: normal;
    text-align: left;
    font-size: 120%;
}

#cheattitle {
    font-weight: bold;
    text-align: left;
    font-size: 140%;
}

#cheatbody {
    text-align: left;
    font-size: 140%;
}

#cheatbody table tr th, #cheatbody table tr td {
    text-align: left;
    font-size: 90%;
}

#cheatbody table tr th {
    font-weight: bold;
}

div#cheatdisplay_option {
    text-align: center;
    width: 30px;
    padding-left: 10px;
}

.social_sharing {
    padding-top: 20px;
}

pre {
    text-align: left;
    font-family: "Andale Mono", "Monotype.com", monospace;
}

div#screenshots {

}

/**********************
 * Walkthrough Format
 **********************/
div#newlogo_walkthrough {
    padding-bottom: 15px;
}

.walkthrough_content {
    display: block;
    font-family: 'Courier New', monospace;
    white-space: pre-line;
    width: 100%;
    font-size: 110%;
}

/**********************
 * Rounded DIV 
 * http://www.html.it/articoli/nifty/index.html
 **********************/
div#nifty {
    background: #CADECA;
    display: inline-block;
    height: 30px;
}

span.rtop, span.rbottom {
    display: block;
    background: #006666
}

span.rtop span, span.rbottom span {
    display: block;
    height: 1px;
    overflow: hidden;
    background: #CADECA;
}

span.r1 {
    margin: 0 5px;
    height: 20px;
}

span.r2 {
    margin: 0 3px;
}

span.r3 {
    margin: 0 2px;
}

span.rtop span.r4, span.rbottom span.r4 {
    margin: 0 1px;
    height: 2px;
}

#intab {
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
    color: black;
    text-align: center;
}

#intab:hover {
    text-decoration: underline;
    cursor: pointer;
    cursor: hand;
}

/**********************
 **********************/
.white {
    text-align: center;
    color: #FFF;
    font-size: 8pt;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

/* Schriftart und Groesse fuer Texte innerhalb eines TD */
th {
    color: black;
    font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    text-align: left;
}

img {
    border: 0px;
}

td {
    color: black;
    font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 8pt;
}

h1 {
    font-size: 200%;
}

h2 {
    font-size: 150%;
}

#searchresult_system {
    font-size: 150%;
    font-weight: bold;
    padding-bottom: 15px;
}

div#fc, h2.onblue_small {
    background-color: #9fc9eb;
    font-weight: bold;
    font-size: 110%;
}

h2.onblue_big {
    background-color: #99ccff;
    font-weight: bold;
    font-size: 150%;
}

h3 {
    font-size: 120%;
}

h4 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: #000;
    font-size: 9pt;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

span#h4big {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: #000;
    font-size: 10pt;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

#search_header_title {
    margin-top: 5px;
    font-weight: bold;
    color: #006666;
    font-size: 150%;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

h5 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: #fff;
    font-size: 8pt;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

span.right {
    color: #000;
    font-size: 8pt;
    font-family: Arial, Verdana, helvetica, sans-serif;
    align: right;
}

span.cheattitle {
    color: #000;
    font-size: 120%;
    font-weight: bold;
    font-family: Arial, Verdana, helvetica, sans-serif;
}

ul#affiliates {
    margin-left: -24px;
}

ul#affiliates li {
    margin-left: -4px;
}

/* einzelne elemente */
/* fuer schwebende layers kann man zb layer1 brauchen */
#layer1 {
    text-align: center;
    position: absolute;
    font-weight: bold;
    padding-top: 17px;
    width: 160px;
    height: 50px;
    border: 1px solid #00565E;
    left: 20px;
    top: 550px;
}

TEXTAREA, SELECT {
    border: 1px solid #333333;
    border-style: solid;
    border-top-color: #0F3C3A;
    border-left-color: #0F3C3A;
    border-bottom-color: #494949;
    border-right-color: #494949;
    background-color: #FFFFFF;
}

span.h2ersatz {
    font-size: 150%;
    font-weight: bold;
}

span#bold {
    font-weight: bold;
}

span.red_bold {
    color: red;
    font-weight: bold;
}

ul.loginBox {
    margin-left: -20px;
}

ul.linkpage li {
    padding: 4px;
}

ul.linkpage li a {
    font-weight: bold;
}

table#inbubble-left, table#inbubble {
    width: 100%;
    padding: 1 dp;
}

table#inbubble-left td {
    text-align: left;
}

/*******************************
 * SINGLE CHEAT DISPLAY
 ******************************/
.singlecheat_main_title {
    padding: 0px 0px 10px 5px;
}

.singlecheat_main_title h2 {
    font-size: 180%;
    font-weight: bold;
    display: inline;
}

.singlecheat_main_title h3 {
    font-size: 160%;
    font-weight: bold;
}

.singlecheat_main_title h4 {
    font-size: 110%;
    display: inline;
}

/*******************************
 * CHEAT RATING AREA
 ******************************/
.outer_cheatrating_table {
    padding: 2px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.inner_cheatrating_table {
    border-collapse: collapse;
    padding: 0px;
    height: 10px;
    width: 100%;
}

/*******************************
 * CHEAT FAMILY & SYSTEM PAGE
 ******************************/
.family_gamename {
    font-size: 160%;
    font-weight: bold;
    padding-bottom: 15px;
    background-image: url('/pics/topbar-family-dark.jpg');
}

.system_gamelist {
    font-size: 160%;
    font-weight: bold;
    padding-bottom: 12px;
    background-image: url('/pics/topbar-family-dark.jpg');
}

.game_systemlist {
    font-size: 160%;
    font-weight: bold;
    padding-bottom: 12px;
    background-image: url('/pics/topbar-family.jpg');
}

.family_sub_title, .gamelist_sub_title {
    font-weight: bold;
    font-size: 120%;
    padding-bottom: 3px;
}

.family_cheat_listing, .system_game_listing {
    font-weight: normal;
    font-size: 120%;
}

.letter {
    font-weight: bold;
    font-size: 140%;
    text-align: center;
}

#skyscraper {
    position: absolute;
    margin-left: 30px;
    margin-top: 3px;
}

/*******************************
 * GOOGLE ADSENSE BANNERS
 ******************************/
td#leftGoogleSkyscraper {
    padding-right: 15px;
}

td#rightGoogleSkyscraper {
    padding-left: 15px;
}


/*******************************
 * RED DELETE BUTTON
 ******************************/
.delete_button {
    box-shadow: inset 0px 39px 0px -24px #e67a73;
    background-color: #e4685d;
    border-radius: 4px;
    border: 1px solid #ffffff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 15px;
    padding: 4px 12px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #b23e35;
}

.delete_button:hover {
    background-color: #eb675e;
}

.delete_button:active {
    position: relative;
    top: 1px;
}


/*******************************
 * GREEN OK BUTTON
 ******************************/
.ok_button {
    box-shadow: inset 0px 39px 0px -24px #3dc21b;
    background-color: #44c767;
    border-radius: 4px;
    border: 1px solid #18ab29;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 15px;
    padding: 4px 12px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #2f6627;
}

.ok_button:hover {
    background-color: #5cbf2a;
}

.ok_button:active {
    position: relative;
    top: 1px;
}


/*******************************
 * GRAY EDIT BUTTON
 ******************************/
.edit_button {
    box-shadow: inset 0px 39px 0px -24px #ffffff;
    background-color: #ffffff;
    border-radius: 4px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    cursor: pointer;
    color: #666666;
    font-family: Arial;
    font-size: 15px;
    padding: 4px 12px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
}

.edit_button:hover {
    background-color: #f6f6f6;
}

.edit_button:active {
    position: relative;
    top: 1px;
}